from repositories.push_notification_repository import PushNotificationRepository
from repositories.redis_repository import AdminEmailsRdbRepository, FirebaseRdbRepository


firebase_rdb_repository = FirebaseRdbRepository()
admin_emails_rdb_repository = AdminEmailsRdbRepository()
push_notification_repository = PushNotificationRepository(
    rdb_repository=firebase_rdb_repository)
